POSTeth_maxPriorityFeePerGas
Returns the maximum priority fee in wei for the network the node is connected to. The maximum priority fee is used in the new transaction format defined in EIP-1559.
Request Body
Responses
No response body.
Returns the maximum priority fee in wei for the network the node is connected to. The maximum priority fee is used in the new transaction format defined in EIP-1559.
No response body.
curl -X POST "https://base-mainnet.nodit.io/" \
-H "X-API-KEY: {YOUR_API_KEY}" \
-H "Content-Type: application/json" \
-d '{
"id": 1,
"jsonrpc": "2.0",
"method": "eth_maxPriorityFeePerGas"
}'{
"jsonrpc": "2.0",
"id": 1,
"result": "0x989680"
}Last updated